<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="381b7ea573ff8d72a371ba4d1ccc4efe">
  <dict>
    <!--2023-02-11 09:56:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
